# Interface EventParameter

#### Hierarchy

- EventParameter

- Defined in packages/db/typings/schema.d.ts:507

#####
Index

### Properties

components
indexed
internalType
name
type

## Properties

### components

components: null | (null | Parameter)[]

- Defined in packages/db/typings/schema.d.ts:510

### indexed

indexed: boolean

- Defined in packages/db/typings/schema.d.ts:512

### internalType

internalType: null | string

- Defined in packages/db/typings/schema.d.ts:511

### name

name: string

- Defined in packages/db/typings/schema.d.ts:508

### type

type: string

- Defined in packages/db/typings/schema.d.ts:509

Generated using TypeDoc